3.4.1.a mustUnderstand attribute Extension is specified with a mustUnderstand, should fail. Enter your name